fr:
  devise:
    confirmations:
      new:
        resend_confirmation_instructions: Renvoyer les instructions de confirmation
    mailer:
      confirmation_instructions:
        action: Confirmer mon email
        greeting: Bienvenue %{recipient}!
        instruction: ! 'Vous pouvez confirmer votre email grâce au lien ci-dessous:'
        subject: Instructions pour confirmer votre compte
      reset_password_instructions:
        action: Changer mon mot de passe
        greeting: Bonjour %{recipient}!
        instruction: ! 'Quelqu''un a demandé un lien pour changer votre mot de passe, le voici :'
        instruction_2: Si vous n'avez pas émis cette demande, merci d'ignorer cet email.
        instruction_3: Votre mot de passe ne changera pas tant que vous n'aurez pas cliqué sur ce lien et renseigné un nouveau mot de passe.
        subject: Instructions pour réinitialiser votre mot de passe
      unlock_instructions:
        action: Débloquer mon compte
        greeting: Bonjour %{recipient}!
        instruction: ! 'Suivez ce lien pour débloquer votre compte:'
        message: Votre compte a été bloqué suite à un nombre d'essais de connexions manqués trop important
        subject: Instructions pour débloquer votre compte
    passwords:
      new:
        forgot_your_password: Mot de passe oublié ?
        send_me_reset_password_instructions: Envoyez-moi des instructions pour réinitialiser mon mot de passe
      new:
        title: Changer mon mot de passe
      edit:
        title: Choisir mon nouveau mot de passe
        change_my_password: Changer mon mot de passe
        new_password: Nouveau mot de passe
        new_password_confirmation: Confirmez le nouveau mot de passe
      user:
        send_instructions: Un e-mail vous a été envoyé avec les instrructions de réinitialisation du mot de passe.
    registrations:
      edit:
        are_you_sure: Êtes-vous sûr ?!
        cancel_my_account: Supprimer mon compte
        leave_blank_if_you_don_t_want_to_change_it: laissez ce champ vide pour le laisser inchangé
        title: Modifier mon profil
        my_email: Mon e-mail
        my_informations: Mes informations
        change_my_password: Modifier mon mot de passe
        we_need_your_current_password_to_confirm_your_changes: nous avons besoin de votre mot de passe actuel pour valider ces modifications
      new:
        title: Inscription
    sessions:
      new:
        title: Connexion
    shared:
      links:
        didn_t_receive_confirmation_instructions: Vous n'avez pas reçu le mail de confirmation ?
        didn_t_receive_unlock_instructions: Vous n'avez pas reçu le mail de débloquage ?
        forgot_your_password: Mot de passe oublié ?
        sign_in: Connexion
        sign_in_with_provider: Connexion avec %{provider}
        sign_up: Inscription
    unlocks:
      new:
        resend_unlock_instructions: Renvoyer les instructions de débloquage
